class CreateUserLogs < ActiveRecord::Migration
  def change
    create_table :user_logs do |t|
      t.integer :user_id
      t.string :params
      t.string :action
      t.string :ip
      t.string :action_type

      t.timestamps null: false
    end
  end
end
